@charset "UTF-8";


 
.composedcontent-dvv-row {
	padding-bottom: 2em;
	 margin-bottom: 1em;
}



#node229700 .composedcontent-dvv-row {
	 padding-top: 2em
}



H2 {
	
    COLOR: #663300! important

}


h2 a {
	font-weight:bold !important
}





.c25r .composedcontent-dvv-box p,
.c33r .composedcontent-dvv-box p,
.c33r .composedcontent-dvv-box .basecontent-list {
	font-size: .95em;
	 padding: 5px 5px 0 5px;
 }


 
.c25r .composedcontent-dvv-box .bwDat,
.c25r .composedcontent-dvv-box .bwKontakt,
.c33r .composedcontent-dvv-box .bwDat,
.c33r .composedcontent-dvv-box .bwKontakt  {
	 padding: 5px 5px 0 5px;
	 margin-bottom: 1em;
	 font-size: .95em  
}


.c25r .composedcontent-dvv-box .bwKontakt .zustaendigkeit,
.c33r .composedcontent-dvv-box .bwKontakt .zustaendigkeit {
	display: none
}




#node229680 .c25l, 
#node229680 .c25r {
	
	width: auto

}



#node229700 .c50l {
	
	width:45%

}



#node229700 .c25r {
	
	width: 30%

}



a.linkTyp_doc,
a.linkTyp_docx
 {
	background: url(../img/icons/doc.png) no-repeat -4px 1px !important;
	 
		 padding-left: 16px !important;
}


a.linkTyp_xls {
	background: url(../img/icons/exc.png) no-repeat -4px 1px !important;
	 
		 padding-left: 16px !important;
}


		 
#main a.linkTyp_pdf {
	
	background: url("../img/mimetypes/pdf.png") no-repeat scroll -4px 1px rgba(0, 0, 0, 0) !important

}


		 
		 

.zmsuchecontent {
	margin: 2em 0 2em 0
}


div.suchfeld_sammel {
	width: 45%;
	   float: left;
	 margin-bottom: 1em
}


div.suchfeld_kat {
	width: 45%;
	 margin: 0em 0% 0 0%;
	 min-height: 250px;
	 float: right
}


div.suchfeld_Volltext {
	width: 45%;
	 clear: left;
	 margin: 0em 0em 0em 0em;
	 min-height: 60px;
}


div.suchfeld_kat,
div.suchfeld_sammel,
div.suchfeld_Volltext {
	
 border: 1px solid #eee;
	 padding: 4px;
	
 BACKGROUND: url(../img/bg/bg_verlauf_top.jpg) #fff repeat-x left top;
 }



div.suchfeld_kat .feld input {
	margin: 2px 6px 6px 2px !important
}


div.suchfeld_sammel .feld input {
	margin: 2px 6px 6px 2px !important
}


div.suchfeld_kat #ulkategorieid {
	margin-left:0em;
	 list-style: none none !important;
}

 
div.suchfeld_kat #ulkategorieid li {
	 list-style: none none !important;
	 margin-left:0em;
}




div.suchfeld_Volltext label,
label.suchfeld_kat,
label.suchfeld_sammel {
	font-weight: bold;
	 font-size: 1.2em;
	  color: #663300;
	 line-height: 200% 
}



div.suchfeld_kat {
	margin-bottom: 3em
}


		 
		 
#node229692 .zmItem{
	PADDING: 4px;
	 MARGIN-BOTTOM: 2em;
	 
BORDER: #e7e7e7 1px solid;
	 
BACKGROUND: url(../img/bg/bg_verlauf_top.jpg) repeat-x left top;
}



#node229692 .zmItem .homepage .externerLink  {
	padding-left: 14px;
	 background: url(../img/icons/external.png) no-repeat left 3px;
	  
}


#node229692 .zmItem .homepage {
	margin: 1em 0
}


#node229692 .zmItem .traeger p {
	 margin:0 !important;
	  
}


#node229692 .zmItem .sammel {
	font-size: .95em;
	 font-weight: bold;
	 color: #666 !important;
 }


#node229692 .zmItem h2 {
	margin: .5em 0 !important
}


#node229692 .zmItem .category ul li {
	list-style: none !important
}


#node229692 .zmItem .category {
	float: right;
	 width: 5em;
	 text-align: right;
}


#node229692 .zmItem .category a {
	font-size: 1em;
	 font-weight: bold;
	  color: #666;
	 padding-left: .1em
}


#node229692  ul .internerLink {
	padding-left: 0px;
	 background: none 0 0 
}



#node235796 #content a.internerLink  {
	  font-weight: bold;
	 font-size:1.2em;
	 line-height:3em
}


#node229676 .composedcontent-linkzeile {
	height:30px
}



/****Stadtfuehrungen****/



#node231046 #content .subcolumns {
	width: 98%
}



#node231046 #main p .internerLink {
	background:none!important
}


#node231046 #main p .internerLink img, #main ul .internerLink img {
	margin-left:-14px
}


#node231046 .basecontent-html-editor h2 {
	width:93%
}


#node231046 .subcl p {
	font-size: .95em;
 }


#node231046 .composedcontent-dvv-row  {
	 margin-top: 2em;
	 padding: .7em 2px 0 4px;
	margin-bottom: 3em;
	  
border-top: 1px solid #dcdcdc;
	 BACKGROUND: url(../img/bg/bg_verlauf_top.jpg) repeat-x left top;
	 
    DISPLAY: block;
	 OVERFLOW: hidden

}


#node231046 .sprache SPAN {
	
    PADDING-RIGHT: 2px;
	 PADDING-LEFT: 2px;
	 FONT-SIZE: 0.95em;
	 PADDING-BOTTOM: 2px;
	 COLOR: #666;
	 MARGIN-RIGHT: 5px;
	 PADDING-TOP: 2px;
	 BACKGROUND-COLOR: #f2f2f2

}


#node231046  .sprache IMG {
	
    BORDER-RIGHT: #ddd 1px solid;
	 BORDER-TOP: #ddd 1px solid;
	 VERTICAL-ALIGN: top;
	 BORDER-LEFT: #ddd 1px solid;
	 BORDER-BOTTOM: #ddd 1px solid

}




 


#node231046 #content .subcolumns {
	width: 100%
}



#node231046 .composedcontent-dvv-row  {
	
	border-top: 0px solid #dcdcdc;
	  
	BACKGROUND: none repeat-x left top;
	
        margin-top: 0em;
	 padding: .7em 0px 0 0px;
	margin-bottom: 1em;
	  

}




#node231046 #row_270089 {
	margin-top: 4em
}



#node231046 .composedcontent-dvv-row .c25r {
	
	 margin-right: 1px;

}


#id306855 .subcr h2, #id306864 .subcr h2 {
	;
	height:3.4em!important;
	width:100%;
}


#node231046 .composedcontent-dvv-row .composedcontent-html-element h2 {
	    
padding: 0.25em 0 1em 1em;
	 margin: 0 !important;
	
height: 2.4em;
	 text-align: center;
	  
background-color: #e7e7e7
}



#node231046 .composedcontent-dvv-row .composedcontent-html-element H2 A {
	
    color: #666! important;
	 font-weight: bold;
	 

}



#node231046 .composedcontent-dvv-row .composedcontent-html-element H2 A:hover {
	
    color: #663300! important;
	 font-weight: bold;
	 text-decoration: none! important

}




#node231046 .gaestefs {
	
    PADDING-BOTTOM: 4px;
	 TEXT-ALIGN: center

}


 #node231046 .gaestefs P {
	
    MIN-HEIGHT: 1.2em;
	 HEIGHT: 1.2em;
	 TEXT-ALIGN: center;
	 font-size: 1.1em

}



#node231046 .bosl {
	
    FLOAT: left;
	 WIDTH: 82px;
	 MARGIN-RIGHT: 11px;
	 BACKGROUND-COLOR: #e7e7e7

}



#node231046 .gaestefs P A {
	
    COLOR: #666! important

}


#node231046 .gaestefs P A:hover {
	
    TEXT-DECORATION: none! important

}


*html .composedcontent-dvv-row .bosl {
	
MARGIN-RIGHT: 4px;
	  

}



*html .bosr {
	
    MARGIN-RIGHT: 0%

}




#node231046 .uebersicht  {
	FLOAT: left;
	 width: 180px;
	 MARGIN-RIGHT: 11px;
	 BACKGROUND-COLOR: #e7e7e7
}


#node231046 .uebersicht  .Bildueberschrift  {
	MIN-HEIGHT: 1.2em;
	 HEIGHT: 3.2em;
	 TEXT-ALIGN: center;
	 font-size: 1.1em;
	  font-weight: bold;
 }


#node231046 #content .uebersicht  .basecontent-image {
	margin-bottom: .5em
}


#node231046 .downloadlist_type_name .dlName {
	;
	display:block;
	float:right;
	position:relative;
	top:-.3em
}


#node231046 .downloadlist_type_name .dlType {
	float:left
}



.ergebnisuebersicht {
	line-height: 150%
}



.ergebnisuebersicht .feld_Einrichtung .daten {
	font-size: 1.4em;
	 font-weight: bold;
	 color: #663300;
	 margin-bottom: 1em;
	 margin-top: 1em
}



.ergebnisuebersicht .feld_Strasse,
.ergebnisuebersicht .feld_Telefon,
.ergebnisuebersicht .feld_Mail,
.ergebnisuebersicht .feld_Kulturelle_Aktivitaeten {
	margin-top: 12px;
}




.ergebnisuebersicht .feld_Stadtteil .bezeichnung {
	float:left;
	 font-weight: bold;
	 margin-right: .4em
}


.ergebnisuebersicht .feld_AnsprechpartnerIn .bezeichnung,
.ergebnisuebersicht .feld_Strasse .bezeichnung,
.ergebnisuebersicht .feld_PLZ__Ort .bezeichnung,
.ergebnisuebersicht .feld_Telefon .bezeichnung,
.ergebnisuebersicht .feld_Fax .bezeichnung,
.ergebnisuebersicht .feld_Mail .bezeichnung,
.ergebnisuebersicht .feld_Homepage .bezeichnung,
.ergebnisuebersicht .feld_Kulturelle_Aktivitaeten .bezeichnung,
.ergebnisuebersicht .feld_Veranstaltungsort .bezeichnung,
.ergebnisuebersicht .feld_Raumtypen .bezeichnung,
.ergebnisuebersicht .feld_Vermietung .bezeichnung  {
	float:left;
	 font-size: .95em;
	  font-weight: bold;
	 color: #663300;
 }



.ergebnisuebersicht .feld_AnsprechpartnerIn .daten,
.ergebnisuebersicht .feld_Strasse .daten,
.ergebnisuebersicht .feld_PLZ__Ort .daten,
.ergebnisuebersicht .feld_Telefon .daten,
.ergebnisuebersicht .feld_Fax .daten,
.ergebnisuebersicht .feld_Mail .daten,
.ergebnisuebersicht .feld_Homepage .daten,
.ergebnisuebersicht .feld_Kulturelle_Aktivitaeten .daten,
.ergebnisuebersicht .feld_Veranstaltungsort .daten,
.ergebnisuebersicht .feld_Raumtypen .daten,
.ergebnisuebersicht .feld_Vermietung .daten,
.ergebnisuebersicht .feld_Telefon .daten,
.ergebnisuebersicht .feld_Fax .daten {
	margin-left: 12em;
}



 .ergebnisuebersicht .even,
 .ergebnisuebersicht .odd {
	
 border: 1px solid #eee;
	 padding: 4px;
	 margin-top: 2em;
	
 BACKGROUND: url(../img/bg/bg_verlauf_top.jpg) repeat-x left top;
	 

}




#node229760 .id1046544 .zustaendigkeit {
	display:none
}


#node229684 .id1132507 .zustaendigkeit {
	display:block!important
}


#node229672 .id1132308 .zustaendigkeit {
	display:none
}


#node229680 .id1132420 .funktion {
	display:none
}




#zmChor .monatChange {
	font-size: 1.3em;
	 font-weight: bold;
	 margin-top: 3em;
	 background-color: #663300;
	 color: #fff;
	 padding: 3px
}


#zmChor .zmItem {
	display: block;
	 overflow: hidden
}


#zmChor .zmItem .chor_zeit {
	width: 20%;
	 float: left;
}
#zmChor .zmItem .chor_zeit .uhr {
	display:block
}

#zmChor .zmItem .chor_zeit .zeitraum {
	line-height: 160%
}


#zmChor .zmItem .chor_info {
	width: 50%;
	 float: left;
}


#zmChor .zmItem .chor_titel {
	font-weight: bold;
 }


#zmChor .zmItem .chor_ort {
	width: 20%;
	float: right;
 }


#zmChor .category a {
	font-weight: bold;
	 color: red;
	 cursor: default 
}


#zmChor .category a:hover {
	font-weight: bold;
	 color: red;
	 cursor: default ;
	 text-decoration: none 
}



#node407171 .x-grid3-td-xort {
	display: none	
}



#itemEintraguebernehmen {
	
	display: none

}


/***Suche Stadtarchiv**/

#node235788 .quicksearch input {
	line-height:2em;
	margin: 1em 0;
}
#node235788 .quicksearch .quicksearchimg {
	position:relative;top:1.7em;left:0em;
	border:1px solid #eee;
	padding:.31em 1em
}
#node235788 .quicksearch .quicksearchimg:hover {
	-webkit-box-shadow: 0 0 1px #bbb;
box-shadow: 0 0 1px #bbb;
	background:#f7f7f7;
}

#node235788  #termCombination {
	;padding:.5em;cursor:pointer
	
}

#node1789484 .bildcss {float:right; margin-left: 1em}